@page { size: 8.27in 11.69in; margin-left: 0.2in; margin-right: 0.2in; margin-top: 0.1in }
@page:first { }
p { color: #000000; line-height: 105%; text-align: justify; orphans: 2; widows: 2; margin-left: -0.04in; text-indent: -0.01in; margin-bottom: 0.1in; direction: ltr; background: transparent }


p.western { font-family: "Georgia", serif; font-size: 8pt; }


p.cjk { font-family: "Georgia"; font-size: 9.5pt }
p.ctl { foyent-family: "Georgia" }
.floatcontainer {
width: 100%;
}

.left {
/* float: left;
width: 49%; */

}

.right {
/* float: right;
width: 49%;
margin-left:10px; */

}